Delete service account in organization
Deletes a service account, with its keys. Everything granted to it is removed.
DELETE
Deletes a service account, with its keys. Everything granted to it is removed.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$serviceAccount*stringThe service account's ID.
Match
^sa_[0-7][0-9a-hjkmnp-tv-z]{25}$force?booleanDeletes the account even if it has keys, deleting them too. Without it, deleting an account with keys fails with failed_precondition.
No Content
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/serviceAccounts/string'Example Response
Empty